@media (max-width : 760px) {

    .section-coverimage {
    width : 25vw;
    height : 25vw;
    margin : auto;
    margin-top: 1vw;
    padding-top : 3vw;
    padding-bottom : 3vw;
    padding-right : 0;
    padding-left : 0;
}

    .section-text > h1 {
    color : rgb(var(--color-main-alt));
    height : auto;
    text-align: left;
    margin : 3vw;
    margin-bottom : 3vw;
    width : calc(100%-25vw);
    font-size : 4vw;
    text-decoration: underline;
    font-family: 'JetBrains Mono';
    user-select: none;
    overflow-wrap:break-word;
}
.section-text > p {
    color : rgb(var(--color-secondary-alt));
    text-align: left;
    height : auto;
    margin-top : 2vh;
    margin-left: 3vw;
    margin-right : 3vw;
    width : fit-content;
    font-size : 3vw;
    line-height: 3.1vw;
    padding-left : 2vw;
}
.section-text > .list-item {
    font-size : 2.4vw;
    padding-left : 1vw;
    line-height : 3.2vw;
    width : fit-content;
    overflow-wrap: normal;
    color : rgb(var(--color-secondary-alt2));
    border-left : 0.2vw solid rgb(var(--color-secondary));
    margin-left : 7vw;
}
.section-text > h4 {
    color : rgb(var(--color-secondary-alt));
    text-align: left;
    height : auto;
    margin-left: 3vw;
    margin-right : 3vw;
    width : calc(100% - 6vw);
    font-size : 3.6vw;
    line-height: 3.6vw;
    padding-left : 2vw;
}

li {
    color : rgb(var(--color-secondary-alt2));
    text-align: left;
    height : auto;
    margin-left: 6vw;
    margin-right : 3vw;
    width : 100%;
    font-size : 2.5vw;
    line-height: 2.9vw;
}
.homepage-button {
    width : 10rem;
    max-width : 16vw;
    height : 3rem;
    max-height : 6vh;
    border : 1px solid rgb(var(--color-secondary));
    font-size : 3.2vw;
    font-family : 'Consolas';
    margin : auto;
    text-align: center;
    align-content: center;
    color : rgb(var(--color-secondary));
    border-radius : 0.2vw;
    filter : drop-shadow(0 0 1vw rgba(var(--color-secondary), 0.1));
    cursor : pointer;
    background : rgba(var(--color-main), 0.6);
    transition : all 0.5s;
}
}